Чем мы можем помочь сегодня?

Does M340 NOE module support NTP2,NTP3 and NTP4?

Question:
Does M340 NOE module support NTPv2(RFC1119),NTPv3(RFC1305) and NTPv4(RFC2131)?

Answer:
No, M340 NOE module only supports NTPv1(RFC1059)

Schneider Electric Казахстан

Узнайте больше
Линейка:
Узнайте больше
Линейка:
  • Документация по продукту
  • Загрузка ПО
  • Система подбора продукции
  • Замена продукта
  • Центр справки и связи
  • Найти наши офисы
  • Получить коммерческое предложение
  • Где купить
  • Сообщество Schneider Electric
  • Карьера
  • Сведения о компании
  • Сообщить о нарушении
  • Доступность
  • Отдел новостей
  • Инвесторы
  • EcoStruxure
  • Поиск вакансий
  • Блог
  • Политика конфиденциальности
  • Уведомление об использовании файлов cookie
  • Change your cookie settings